Album: Skies Forever Blue
Style: single
Artists:
- Toby Fox
- Itoki Hana
Date: November 1, 2022
Date Added: October 25, 2023
URLs:
- https://110ki.bandcamp.com/album/skies-forever-blue
- https://youtu.be/njgcjGojRKk
Cover Artists:
- OMOCAT
Wallpaper Artists:
- Jebb (edits for wiki)
Wallpaper Brightness: 0.82
Wallpaper Parts:
- Asset: none
  Style: |-
    background-color: #16a1ff;
    opacity: 0.75;
Cover Art File Extension: png
Color: '#16A1FF'
Groups:
- Toby Fox
- Beyond
---
Track: Skies Forever Blue
Contributors:
- Toby Fox (music)
- Itoki Hana (vocals, vocal arrangement, base midi arrangement)
- Carlos Eiene (live instrument arrangement & performance)
- FamilyJules (guitar & bass)
Duration: 4:36
Lyrics: |-
    Seems our journey is now through
    All is saved in thanks to you
    There was something I should say but
    Surely it can wait another day

    Since I laid my eyes on you
    Skies have been forever blue
    Two friends started just as neighbors
    That is why to say this will take time

    Ever since the day we met a parcel of my mind's lost to you
    When you made my name the same just as the one you love, then I knew
    Maybe to your view I'm just a faintly colored hue that's alright
    Even if the only things you say are yes or no I'll see blue sky

    So with our final time
    Shall I say my line
    Pray this time my heart will shine on through
    Which finally, in finalty, isn't true

    Since I laid my eyes on you
    Skies have been the bluest blue
    Now that everything is breaking
    Let me say the same thing one more time

    How you do and where you been and why you never call, say it all
    Long as all the words you say are going straight to me, I'm enthralled
    Feelings flowing out across the screen until the bat'try runs dry
    Even if the only things you say are yes or no I'll see blue sky

    So with our final time
    Shall I change my line
    Bare it all and cry and show the truth
    To finally say finally, I love you
Commentary: |-
    <i>Toby Fox:</i> ([UNDERTALE / DELTARUNE NEWSLETTER: ISSUE 1 - Winter 2022](https://toby.fangamer.com/newsletters/winter22/))

    When I released UNDERTALE, I wondered if the game would reach RPG fans in Japan... So, after the game released, I was quite happy when one of my first fan letters was from a Japanese fan. This fan's name was Itoki Hana.

    I actually recognized her from the Kirby vocal covers she put on YouTube, and my friends told me "you should talk to her!" After a few messages, she said she wanted to send me a gift, so I gave her my address. Eventually, I got a package at my house, containing chocolates and a hand-sewn patch of Flowey. The chocolates were some Japanese-exclusive flavors and they tasted really bad. They might've also been expired on arrival. Anyway, the handmade patch she made was really cute and I still have it. Since then, I consider her one of my good friends, and every once in a while we make music together.

    <img src="media/misc/itokihanatobyfox.png" width="350">

    This time we made a song called "Skies Forever Blue".

    The music video was handled by OMOCAT LLC, who you may know as the creators of OMORI! We made the video in quite a rush, but it was fun to be able to work together on something. Many other people helped out too, so check the credits.
---
Track: (Off Vocal) Skies Forever Blue
Contributors:
- Toby Fox (music)
- Itoki Hana (base midi arrangement)
- Carlos Eiene (live instrument arrangement & performance)
- FamilyJules (guitar & bass)
Duration: 4:34
URLs:
- https://110ki.bandcamp.com/track/off-vocal-skies-forever-blue
- https://youtu.be/IUaBFkwGyVI
Referenced Tracks:
- Skies Forever Blue
